@media only screen and (max-width: 480px) {
    .region[class*="float-blocks"] .block {
        float: none;
        width: 100%;
    }
}
@media only screen and (max-width: 330px) {
    h1,
    #page-title {
        font-size: 2.0em;
        line-height: 1em;
        padding: 0.5em 0 0.5em 0;
    }
    .front #page-title {
        font-size: 1.6em;
        line-height: 2em;
    }
    h2 {
        font-size: 1.6em;
    }
    h3 {
        font-size: 1.2em;
    }
    table {
        font-size: 0.65em;
    }
    #block-block-13.site-logo {
        margin-left: 2%;
    }
    .switch-logo {
        background: url(../../Images/WhakataneDC/logo-port.png) no-repeat;
        width: 100px;
        height: 96px;
    }
    header#header div.more-whk-sites,
    header#header div.tools,
    header#header div.social-icons {
        display: none;
    }
    .region-header {
        min-height: 105px;
    }
    #block-search-form {
        position: absolute;
        right: 10px;
        text-align: right;
        top: 10px;
        width: 65%;
    }
    .block-search .form-text {
        width: 63%;
    }
    #menu-bar nav {
        display: none;
    }
    #block-block-15 {
        display: block;
        position: absolute;
        right: 10px;
        top: 60px;
        width: 100%;
    }
    #smart_menu {
        position: relative;
    }
    #smart_menu a {
        color: #333;
        font-size: 0.8em;
    }
    #smart_menu_toggle {
        background: #3D6A9B;
        color: #FFF;
        padding: 5px 10px;
        float: right;
        cursor: pointer;
    }
    #smart_menu ul.links {
        background: none repeat scroll 0 0 rgba(250, 250, 250, 0.95);
        box-shadow: 0 60011px 0 60000px rgba(0, 0, 0, 0.3);
        position: absolute;
        right: 0;
        top: 34px;
        width: 94%;
        z-index: 9999;
    }
    #smart_menu ul.links li {
        display: inline-block;
        font-weight: 600;
        line-height: 1em;
        margin: 0.5em 0 0.5em 1em;
        padding: 0.5em 0 0.5em 4%;
        text-indent: -0.5em;
        width: 37%;
    }
    #smart_menu_toggle .nav-tog-arrow {
        background: url(../../Images/WhakataneDC/menu-down.png);
    }
    .slide-desc {
        padding: 1% 10px 6% 10px;
    }
    .slide-desc h2 {
        padding: 0.5em 0;
    }
    .flex-control-nav {
        top: 5px;
        right: 5px;
        bottom: inherit;
        text-align: right;
        z-index: 500;
    }
    .slide-desc a {
        font-size: 0.8em;
        padding: 5px 10px;
    }
    .common-links .views-row {
        width: 47%;
        display: inline-block;
        float: none;
    }
    .common-links .views-row img {
        opacity: 1;
    }
    .sidebar .block {
        margin-bottom: 10px;
    }
    #block-kx-a-z-kx-a-z .block-content {
        text-align: center;
    }
    #footer h2 {
        margin: 0;
        padding: 0.5em 0;
    }
    .nz-gov-logo {
        text-align: center;
    }
    .region-tertiary-content ul,
    #footer ul {
        margin: 0px;
    }
    .region-tertiary-content .header-menu-toggle ul li {
        display: none;
    }
    .region-tertiary-content .header-menu-toggle:hover ul li,
    .region-tertiary-content .header-menu-toggle:active ul li {
        display: block;
    }
    .region-sidebar-first #block-crumbs-breadcrumb--2,
    .region-sidebar-first #block-system-main-menu--2 {
        display: none;
    }
    #block-system-main-menu .block-content {
        display: none;
        width: 100%;
    }
    #block-system-main-menu .block-title {
        display: none;
    }
    #block-crumbs-breadcrumb {
        float: left;
        margin: 10px 0;
        width: 100%;
        z-index: 800;
    }
    #block-block-14 {
        display: inline-block;
        width: 100%;
        z-index: 800;
    }
    #smart_nav {
        background-color: #D0D0D0;
        cursor: pointer;
        padding: 5px;
        text-align: center;
        width: auto;
    }
    .nav-tog-arrow {
        background-image: url(../../Images/WhakataneDC/site-sprite.png);
        background-position: -78px -4px;
        width: 10px;
        height: 10px;
        display: inline-block;
        margin: 0px 5px;
    }
    .list-style article {
        margin-bottom: 10px;
    }
    #main-content .form-text {
        width: 90%;
    }
    ul.pager {
        margin: 15px 32% 0 0;
        padding-bottom: 10px;
        position: relative;
    }
    .calendar-calendar th.days {
        background-color: #F2F2F2;
        border: 1px solid #CCCCCC;
        color: #333;
        font-size: 0.75em;
        font-weight: bold;
    }
    .tabs.primary.clearfix {
        font-size: 0.8em;
    }
    .calendar-calendar table {
        border-collapse: collapse;
        border-spacing: 0;
        margin: 0 auto;
        padding: 0;
        width: 100%;
        font-size: 0.8em;
    }
    .month-view .full tr .days.sun,
    .month-view .full tr .days.sat {
        display: none;
    }
    .month-view tr .date-box:nth-child(1),
    .month-view tr .date-box:nth-child(7) {
        display: none;
    }
    .month-view .single-day:nth-child(1),
    .month-view .single-day:nth-child(7) {
        display: none;
    }
    .calendar-calendar div.calendar {
        font-size: 0.6em;
        line-height: normal;
    }
    #block-block-15.fixed {
        background: #00447c none repeat scroll 0 0;
        box-shadow: 0px 0px 5px;
        display: block;
        height: 48px;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 10000;
    }
    .fixed #smart_menu_toggle {
        margin: 7px 10px;
    }
    .fixed #smart_menu ul.links {
        box-shadow: 0 60000px 0 60000px rgba(0, 0, 0, 0.3);
        right: 10px;
        top: 48px;
    }
    #header-wrapper.fixed {
        padding-bottom: 0;
    }
    #menu-bar.nav.fixed {
        display: none;
    }
}
@media only screen and (min-width: 331px) and (max-width: 560px) {
    h1,
    #page-title {
        font-size: 2.0em;
        line-height: 1em;
        padding: 0.5em 0 0.5em 0;
    }
    .front #page-title {
        font-size: 1.9em;
        line-height: 2em;
    }
    h2 {
        font-size: 1.6em;
    }
    h3 {
        font-size: 1.2em;
    }
    table {
        font-size: 0.8em;
    }
    #block-block-13.site-logo {
        margin-left: 2%;
        width: auto;
    }
    .switch-logo {
        background: url(../../Images/WhakataneDC/logo-port.png) no-repeat;
        width: 100px;
        height: 96px;
    }
    #block-search-form {
        position: absolute;
        right: 10px;
        text-align: right;
        top: 10px;
        width: 65%;
    }
    #block-search-form .block-inner {
        margin: 0px;
    }
    .block-search .form-text {
        width: 63%;
    }
    header#header div.more-whk-sites,
    header#header div.tools,
    header#header div.social-icons {
        display: none;
    }
    .region-header {
        min-height: 105px;
    }
    #block-block-15 {
        display: block;
        position: absolute;
        right: 10px;
        top: 60px;
    }
    #smart_menu {
        position: relative;
    }
    #smart_menu a {
        color: #333;
    }
    #smart_menu_toggle {
        background: #3D6A9B;
        color: #FFF;
        padding: 5px 10px;
        float: right;
        cursor: pointer;
        display: none;
    }
    #smart_menu ul.links {
        background: none repeat scroll 0 0 rgba(250, 250, 250, 0.95);
        box-shadow: 0 60011px 0 60000px rgba(0, 0, 0, 0.3);
        position: absolute;
        right: 0;
        top: 34px;
        width: 95%;
        z-index: 9999;
    }
    #smart_menu ul.links li {
        display: inline-block;
        font-weight: 600;
        line-height: 1em;
        margin: 0.5em 0 0.5em 1em;
        padding: 0.5em 0 0.5em 4%;
        text-indent: -0.5em;
        width: 37%;
    }
    #smart_menu_toggle .nav-tog-arrow {
        background: url(../../Images/WhakataneDC/menu-down.png);
    }
    #menu-bar nav {
        display: none;
    }
    .slide-desc {
        padding: 1% 10px 4% 10px;
    }
    .flex-control-nav {
        top: 5px;
        right: 5px;
        text-align: right;
        z-index: 500;
        bottom: inherit;
    }
    .slide-desc h2 {
        padding: 0.5em 0;
    }
    .slide-desc p {
        line-height: 1.2em;
    }
    .slide-desc a {
        font-size: 0.8em;
        padding: 5px 10px;
    }
    .common-links .views-row {
        width: 48%;
    }
    .common-links .views-row img {
        opacity: 1;
    }
    .sidebar .block {
        margin-bottom: 10px;
    }
    #block-kx-a-z-kx-a-z .block-content {
        text-align: center;
    }
    #footer h2 {
        margin: 0;
        padding: 0.5em 0;
    }
    .region-tertiary-content .more-whk-sites,
    .region-tertiary-content .social-icons,
    .region-tertiary-content .tools {}.nz-gov-logo {
        text-align: center;
    }
    .region-tertiary-content .block-content ul {
        padding: 0px;
    }
    .region-tertiary-content ul,
    #footer ul {
        margin: 0px;
    }
    .region-tertiary-content .header-menu-toggle ul li {
        display: none;
    }
    .region-tertiary-content .header-menu-toggle:hover ul li,
    .region-tertiary-content .header-menu-toggle:active ul li {
        display: block;
    }
    .region-tertiary-content .header-menu-title {
        padding: 10px;
        background: #F2F2F2;
        display: block;
        cursor: pointer;
    }
    .region-tertiary-content {
        position: relative;
        padding-top: 5px;
    }
    .region-tertiary-content .tools,
    .region-tertiary-content .more-whk-sites {
        width: 100%;
        margin-bottom: 5px;
    }
    .region-tertiary-content .social-icons {
        clear: both;
    }
    .region-tertiary-content .header-menu-toggle ul li {
        background: #fff;
        padding: 10px;
    }
    .region-sidebar-first #block-crumbs-breadcrumb--2,
    .region-sidebar-first #block-system-main-menu--2 {
        display: none;
    }
    #block-system-main-menu .block-content {
        display: none;
        width: 100%;
    }
    #block-system-main-menu .block-title {
        display: none;
    }
    #block-crumbs-breadcrumb {
        float: left;
        margin: 10px 0;
        width: 100%;
        z-index: 800;
    }
    #block-block-14 {
        width: 100%;
        z-index: 800;
    }
    #smart_nav {
        background-color: #D0D0D0;
        cursor: pointer;
        padding: 5px;
        text-align: center;
        width: auto;
    }
    .nav-tog-arrow {
        background-image: url(../../Images/WhakataneDC/site-sprite.png);
        background-position: -78px -4px;
        width: 10px;
        height: 10px;
        display: inline-block;
        margin: 0px 5px;
    }
    .inline-img {
        margin: 5px 0;
    }
    .list-style article {
        margin-bottom: 10px;
    }
    #main-content .form-text {
        width: 90%;
    }
    #block-kx-waste-kx-waste {
        padding: 10px 0;
    }
    ul.pager {
        margin: 15px 38% 0 0;
        padding-bottom: 10px;
        position: relative;
    }
    .views-exposed-widget.views-widget-sort-by {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-widget-sort-order {
        margin-top: 1.45em;
    }
    .views-exposed-form .views-exposed-widget {
        float: left;
        padding: 0 1em 0 0;
    }
    .views-exposed-form .views-exposed-widget .form-submit {
        margin-top: 1.2em;
    }
    .month-view .full tr .days.sun,
    .month-view .full tr .days.sat {
        display: none;
    }
    .month-view tr .date-box:nth-child(1),
    .month-view tr .date-box:nth-child(7) {
        display: none;
    }
    .month-view .single-day:nth-child(1),
    .month-view .single-day:nth-child(7) {
        display: none;
    }
    #block-block-15.fixed {
        background: #00447c none repeat scroll 0 0;
        box-shadow: 0px 0px 5px;
        display: block;
        height: 48px;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 10000;
    }
    .fixed #smart_menu_toggle {
        margin: 7px 10px;
    }
    .fixed #smart_menu ul.links {
        box-shadow: 0 60000px 0 60000px rgba(0, 0, 0, 0.3);
        right: 10px;
        top: 48px;
    }
    #header-wrapper.fixed {
        padding-bottom: 0;
    }
    #menu-bar.nav.fixed {
        display: none;
    }
}
@media only screen and (min-width: 561px) and (max-width: 770px) {
    h1,
    #page-title {
        font-size: 2.4em;
        padding: 0.5em 0 0.5em 0;
    }
    h2 {
        font-size: 2em;
    }
    h3 {
        font-size: 1.6em;
    }
    .site-logo {
        position: absolute;
        left: 2%;
    }
    .switch-logo {
        background: url("../../Images/WhakataneDC/logo-land.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        height: 65px;
        margin: 15px 0;
        width: 270px;
    }
    .region-header {
        min-height: 96px;
    }
    header .more-whk-sites,
    header .social-icons,
    header .tools,
    #block-search-form {
        float: right;
    }
    header .more-whk-sites ul li,
    header .tools ul li {
        list-style: none;
    }
    header .header-menu-title {
        display: block;
    }
    header .social,
    header .tool,
    header .more-whk-sites {
        margin-left: 5px;
    }
    header .tools .header-menu-title {
        display: none;
    }
    header .more-whk-sites ul li.header-menu-toggle {
        background: #3D6A9B;
        margin-right: 5px;
        padding: 4px 6px 0 6px;
        color: #FFF;
        display: block;
        height: 29px;
        position: relative;
        margin-bottom: 5px;
    }
    header .more-whk-sites ul li.header-menu-toggle:hover,
    header .more-whk-sites ul li.header-menu-toggle:active,
    header .more-whk-sites ul li.header-menu-toggle:focus {
        background: #0093D0;
        color: #fff;
        text-decoration: none;
        cursor: pointer;
    }
    header .more-whk-sites .header-menu-toggle > ul {
        background-color: #D9D9D9;
        padding: 0px;
        position: absolute;
        z-index: 1000;
        top: 33px;
        left: 0px;
    }
    header .more-whk-sites .header-menu-toggle > ul a {
        padding: 5px 10px;
        display: block;
    }
    header .more-whk-sites .header-menu-toggle > ul a:hover {
        background: #0093D0;
        color: #fff;
        text-decoration: none;
    }
    header .region-header {
        margin-left: 105px;
        min-height: 90px;
    }
    header .region-header > div > div {
        float: right;
    }
    header .tools,
    .social-icons,
    .more-whk-sites {
        display: none;
    }
    #block-search-form {
        right: 0;
        position: absolute;
        top: 25px;
    }
    .header-menu-toggle ul li {
        display: none;
    }
    header .more-whk-sites .header-menu-toggle > ul {
        background-color: #D9D9D9;
        padding: 0px;
        position: absolute;
        z-index: 1000;
        top: 33px;
        left: 0px;
    }
    header .more-whk-sites .header-menu-toggle > ul a {
        padding: 5px 10px;
        display: block;
    }
    header .more-whk-sites .header-menu-toggle > ul a:hover {
        background: #0093D0;
        color: #fff;
        text-decoration: none;
    }
    .more-whk-sites .header-menu-toggle:hover ul li {
        display: block;
    }
    .tools .header-menu-toggle ul li {
        display: inline-block;
    }
    #menu-bar nav .menu-depth-1 a {
        padding: 5px 1.4em 10px 4px;
    }
    .panel-col .inside,
    .panel-col-first .inside,
    .panel-col-last .inside {
        font-size: 0.8em !important;
    }
    .panel-col .views-row,
    .panel-col-last .views-row {
        margin-bottom: 2em;
    }
    .panel-3col-33 .panel-col-last {
        padding-top: 0.15em;
    }
    .panel-pane.pane-custom.pane-5.no-title.block {
        margin: -1.5em 0 0;
    }
    .slide-desc {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
        width: 36%;
        padding: 20px 2% 40px;
        bottom: 0;
        position: absolute;
    }
    .slide-desc p {
        font-size: 0.7em;
        line-height: 1.2em;
    }
    .slide-desc h2 {
        font-size: 1em;
    }
    .views-field-field-banner-image {
        width: 100%;
    }
    .flex-control-nav {
        bottom: 5px;
        text-align: right;
        left: 20%;
        z-index: 500;
        width: 19%;
    }
    .slide-desc a {
        padding: 5px 10px;
    }
    .region-sidebar-first #block-crumbs-breadcrumb--2,
    .region-sidebar-first #block-system-main-menu--2 {
        display: none;
    }
    #block-system-main-menu .block-content {
        display: none;
        width: 100%;
    }
    #block-system-main-menu .block-title {
        display: none;
    }
    #block-crumbs-breadcrumb {
        width: 60%;
        float: left;
    }
    #block-block-14 {
        width: 40%;
        display: inline-block;
    }
    #smart_nav {
        cursor: pointer;
    }
    #smart_nav {
        cursor: pointer;
        background-color: #D0D0D0;
        padding: 5px;
        width: auto;
        float: right;
    }
    .nav-tog-arrow {
        background-image: url(../../Images/WhakataneDC/site-sprite.png);
        background-position: -78px -4px;
        width: 10px;
        height: 10px;
        display: inline-block;
        margin: 0px 5px;
    }
    .sliding-menu {
        width: 100%;
    }
    .inline-img {
        margin: 2px 5px;
    }
    .front .block-kx-a-z {
        margin-top: 1.85em;
    }
    .common-links .views-row img {
        opacity: 1;
    }
    .list-style {
        margin-left: -2%;
    }
    .list-style .views-row {
        float: left;
        width: 48%;
        margin-left: 2%;
    }
    .not-front .region-sidebar-second {
        width: 100%;
    }
    .not-front .region-sidebar-second .block {
        margin-bottom: 10px;
    }
    .common-links-sidebar,
    .not-front #block-block-6 {
        float: left;
        width: 48%;
    }
    .not-front #block-block-6 {
        margin-left: 4%;
    }
    .not-front #block-kx-a-z-kx-a-z {
        clear: both;
        text-align: center;
    }
    #footer {
        padding-top: 20px;
    }
    .region-footer {
        word-wrap: normal;
        line-height: 1em;
    }
    .region-footer h2 {
        font-size: 1.4em;
    }
    .region-footer p {
        font-size: 0.75em;
    }
    .region-footer a {
        font-size: 0.75em;
    }
    .region-footer p a {
        font-size: 1em;
    }
    #block-views-sub-pages-block .node {
        min-height: 200px;
    }
    #block-views-news-block .node {
        min-height: 300px;
    }
    .views-exposed-widget.views-widget-sort-by {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-widget-sort-order {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-widget-per-page {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-submit-button {
        margin: 1.2em;
    }
    a.logo-fixed {
        margin: 2px 0 0 10px;
    }
    #header-wrapper.fixed {
        padding-bottom: 40px;
    }
    .fixed #menu-bar.nav,
    .fixed #menu-bar.nav .menu-wrapper {
        margin: 5px 0 0;
    }
    .fixed .qtip {
        height: 90vh;
        overflow: auto;
        top: 3em !important;
    }
}
@media only screen and (min-width: 771px) and (max-width: 1030px) {
    #main-content,
    .block-inner,
    .pane-inner,
    .menu-wrapper,
    .branding-elements,
    .breadcrumb-wrapper,
    .attribution,
    .at-panel .rounded-corner,
    .block-panels-mini > .block-title,
    div.messages {
        margin-left: 20px;
        margin-right: 20px;
    }
    #content-column,
    .content-column,
    div.sidebar {
        padding-top: 20px;
    }
    header {
        min-height: 80px;
    }
    .site-logo {
        position: absolute;
        left: 2%;
        top: 15px;
        margin: 5px 0px;
    }
    .switch-logo {
        background: url(../../Images/WhakataneDC/logo-land.png) no-repeat;
        width: 270px;
        height: 65px;
    }
    .region-header {
        min-height: 50px;
        margin-left: 275px;
    }
    header div > div {
        float: right;
        top: 25px;
    }
    #block-search-form .form-item,
    #block-search-form .form-actions {
        float: left;
        margin: 0;
    }
    header .more-whk-sites,
    header .social-icons,
    header .tools,
    #block-search-form {
        float: left;
    }
    header .tools {
        padding-right: 9px;
    }
    header .more-whk-sites {
        display: none;
    }
    header .more-whk-sites ul li,
    header .tools ul li {
        list-style: none;
    }
    header .tools .header-menu-title {
        display: none;
    }
    header .tools ul li ul li {
        display: inline-block;
    }
    header .social-icons {}#block-search-form {
        top: 25px;
    }
    header .more-whk-sites ul li.header-menu-toggle {
        background: #3D6A9B;
        margin-right: 9px;
        padding: 4px 6px 0 6px;
        color: #FFF;
        display: block;
        height: 29px;
        position: relative;
        cursor: pointer;
        margin-bottom: 5px;
    }
    header .more-whk-sites ul li.header-menu-toggle:hover,
    header .more-whk-sites ul li.header-menu-toggle:active,
    header .more-whk-sites ul li.header-menu-toggle:focus {
        background: #0093D0;
        color: #fff;
        text-decoration: none;
    }
    #menu-bar.nav nav.menu-wrapper {
        margin-left: 0px;
    }
    #menu-bar nav .menu-depth-1 a {
        padding: 10px 1.5em 15px 10px;
    }
    .nav li,
    .nav ul.menu li {
        margin-left: 15px;
    }
    .header-menu-toggle ul li {
        display: none;
    }
    header .more-whk-sites .header-menu-toggle > ul {
        background-color: #D9D9D9;
        padding: 0px;
        position: absolute;
        z-index: 1000;
        top: 33px;
        left: 0px;
    }
    header .more-whk-sites .header-menu-toggle > ul a {
        padding: 5px 10px;
        display: block;
    }
    header .more-whk-sites .header-menu-toggle > ul a:hover {
        background: #0093D0;
        color: #fff;
        text-decoration: none;
    }
    .more-whk-sites .header-menu-toggle:hover ul li {
        display: block;
    }
    .slide-desc {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
        width: 36%;
        padding: 30px 2% 20px;
        bottom: 0;
        position: absolute;
        max-height: 238px;
        overflow: auto;
    }
    .slide-desc h2 {
        font-size: 2.4em;
    }
    .slide-desc p {
        font-size: 1.2em;
        line-height: 1em;
        font-weight: 200;
    }
    .views-field-field-banner-image {
        width: 100%;
    }
    .flex-control-nav {
        bottom: 10px;
        text-align: right;
        left: 20%;
        z-index: 500;
        width: 19%;
    }
    .slide-desc a {
        font-size: 0.7em;
        padding: 5px 10px;
    }
    #block-block-14,
    #block-crumbs-breadcrumb,
    .region-secondary-content nav {
        display: none;
    }
    .inline-img {
        margin: 2px 5px;
    }
    .list-style {
        margin-left: -2%;
    }
    .list-style .views-row {
        float: left;
        width: 48%;
        margin-left: 2%;
    }
    .common-links .views-row img {
        opacity: 1;
    }
    #block-views-related-links-on-page-block,
    .not-front #block-kx-a-z-kx-a-z {
        width: 100%;
    }
    .common-links-sidebar,
    .not-front #block-block-6 {
        float: left;
        width: 48%;
    }
    .not-front #block-block-6 {
        margin-left: 4%;
    }
    .not-front #block-kx-a-z-kx-a-z {
        clear: both;
        text-align: center;
    }
    .front #block-block-6 {
        width: 30%;
    }
    .front #block-kx-a-z-kx-a-z {
        width: 70%;
    }
    .front #block-kx-a-z-kx-a-z .block-content {
        text-align: center;
    }
    #footer {
        padding-top: 20px;
    }
    #block-views-sub-pages-block .node {
        min-height: 200px !important;
    }
    #block-views-news-block .node {
        min-height: 300px !important;
    }
    .views-exposed-widget.views-widget-sort-by {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-widget-sort-order {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-widget-per-page {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-submit-button {
        margin: 1.2em;
    }
    #header-wrapper.fixed {
        padding-bottom: 47px;
    }
    .fixed .qtip {
        top: 3em !important;
    }
}
@media only screen and (min-width: 1031px) {
    #main-content,
    .block-inner,
    .pane-inner,
    .menu-wrapper,
    .branding-elements,
    .breadcrumb-wrapper,
    .attribution,
    .at-panel .rounded-corner,
    .block-panels-mini > .block-title,
    div.messages {
        margin-left: 20px;
        margin-right: 20px;
    }
    #content-column,
    .content-column,
    div.sidebar {
        padding-top: 20px;
    }
    .site-logo {
        position: absolute;
        left: 2%;
        top: 15px;
    }
    .switch-logo {
        background: url(../../Images/WhakataneDC/logo-land.png) no-repeat;
        width: 270px;
        height: 65px;
    }
    .region-header {
        min-height: 101px;
    }
    .region.region-header:before,
    .region.region-header:after {
        background: none repeat scroll 0 0 #00447C;
        bottom: 0;
        content: "";
        position: absolute;
        top: 0;
        width: 100%;
    }
    .region.region-header:after {
        left: 100%;
        height: 101px;
    }
    .region.region-header:before {
        right: 100%;
        height: 101px;
    }
    body {
        overflow-x: hidden;
    }
    header div > div {
        float: right;
    }
    #block-search-form .form-item,
    #block-search-form .form-actions {
        float: left;
        margin: 0;
    }
    .more-whk-sites,
    .social-icons,
    .tools,
    #block-search-form {
        float: left;
    }
    header .tools {
        padding-right: 9px;
    }
    header .more-whk-sites {}header .more-whk-sites ul li,
    header .tools ul li {
        list-style: none;
    }
    header .header-menu-title {
        display: none;
    }
    header .more-whk-sites ul li ul li,
    header .tools ul li ul li {
        float: left;
        display: inline-block;
    }
    header .more-whk-sites ul li ul li a {
        background: #3D6A9B;
        margin-right: 9px;
        padding: 4px 6px 0 6px;
        color: #FFF;
        display: block;
        height: 29px;
    }
    header .more-whk-sites ul li ul li:hover a {
        background: #0093D0;
        color: #fff;
        text-decoration: none;
    }
    header .social-icons img {
        margin-right: 9px;
    }
    #menu-bar nav a {
        color: #fff;
        font-size: 1.1em;
        letter-spacing: 0.05em;
    }
    #menu-bar.nav nav.menu-wrapper {
        margin-left: 290px;
    }
    #menu-bar nav .menu-depth-1 a {
        padding: 10px 1.5em 15px 10px;
    }
    .nav li,
    .nav ul.menu li {
        margin-left: 15px;
    }
    a > .sf-sub-indicator {
        top: 1.6em;
    }
    .sf-menu li:hover > ul,
    .sf-menu li.sfHover > ul {
        top: 65px;
    }
    .slide-desc {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
        width: 36%;
        padding: 30px 2.5% 20px 1.6%;
        bottom: 0;
        position: absolute;
        max-height: 315px;
        overflow: auto;
    }
    .slide-desc h2 {
        font-size: 3em;
    }
    .slide-desc p {
        font-size: 1.4em;
        line-height: 1.2em;
        font-weight: 200;
    }
    .views-field-field-banner-image {
        width: 100%;
    }
    .flex-control-nav {
        bottom: 10px;
        text-align: right;
        left: 20%;
        z-index: 500;
        width: 19%;
    }
    .slide-desc a {
        font-size: 0.7em;
        padding: 5px 10px;
    }
    #block-block-14,
    #block-crumbs-breadcrumb,
    .region-secondary-content nav {
        display: none;
    }
    .inline-img {
        margin: 2px 5px;
    }
    .front .block-kx-a-z {
        margin-top: 2em;
    }
    .list-style {
        margin-left: -2%;
    }
    .list-style .views-row {
        float: left;
        width: 48%;
        margin-left: 2%;
    }
    #footer {
        padding-top: 20px;
    }
    #block-views-sub-pages-block .node {
        min-height: 200px !important;
    }
    #block-views-news-block .node {
        min-height: 300px !important;
    }
    .views-exposed-widget.views-widget-sort-by {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-widget-sort-order {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-widget-per-page {
        margin-top: 1.45em;
    }
    .views-exposed-widget.views-submit-button {
        margin: 1.2em;
    }
}